Return to the Cloudy Nights Telescope Reviews home page


Telescope Specific Forums >> Meade Computerized Telescopes

Pages: 1 | 2 | (show all)
OzAndrewJ
scholastic sledgehammer
*****

Reged: 11/30/10

Re: Audiostar upgrade problem new [Re: mzura]
      #5541190 - 11/26/12 10:27 PM

Gday Mzura

Quote:

would there be any problem with me trying your two stage recovery?




Yep. You need the forcehandbox mode working to do part 2 of the recovery.
As to why you cant edit the Target, i dont know what you are doing wrong as its a simple process.

If Starpatch is in C:\program files... then the path to the exe itself must be wrapped in quotes inside the shortcut Target box
ie "C:\program files\pixsoft\Starpatch1803.exe" ForceHandset
you must have the quotes at each end of the exe path and a space
between the last " and the Forcehandset.

Andrew


Post Extras: Print Post   Remind Me!   Notify Moderator  
mzura
member


Reged: 11/12/12

Loc: Las Cruces Nm
Re: Audiostar upgrade problem new [Re: mzura]
      #5541487 - 11/27/12 03:43 AM

finally got shortcut to accept the ForceHandset command, the space after the " made the difference. restarted star patch with the shortcut, set options for 'audiostar' selected A1F7.rom file, clicked on 'update Handset', got error message "found autostar 497EP (version 5CE2)
BuildAUA1F7.rom is designed for the Audiostar.
Please try again
went back to options and autostar 497EP had been reselected not Audiostar



Just reloaded star patch 1.806 and tried the ForceHandset with that and that appeared to work for a while then I received this error message

erase of page at 0xE10000 failed
Handset flash memory is not working properly
Do you want to retry the erase?
yes no

I clicked yes three times ,same result

and thats where I'm at


Post Extras: Print Post   Remind Me!   Notify Moderator  
OzAndrewJ
scholastic sledgehammer
*****

Reged: 11/30/10

Re: Audiostar upgrade problem new [Re: mzura]
      #5541525 - 11/27/12 04:50 AM

Gday Mzura

Hmmmm, 1.803 should have worked in ForceHandset mode, but as you got the memory error with 1.806, it proves you can connect and that you have the expected flash memory problem.
I currently cant access my ftp site so have sent a PM.
Respond to that and i can send you the reqd file and we can go to the next step.

Andrew


Post Extras: Print Post   Remind Me!   Notify Moderator  
mzura
member


Reged: 11/12/12

Loc: Las Cruces Nm
Re: Audiostar upgrade problem new [Re: OzAndrewJ]
      #5542761 - 11/27/12 08:20 PM

windows won't let me extract the files, i've shut down the firewall and still it won't let me extract the files I'm getting to hate windows 7, the only reason I bought it was for maxim dl and other astronomy programs Mac's are far SUPERIOR

Post Extras: Print Post   Remind Me!   Notify Moderator  
Brian Risley
Carpal Tunnel
*****

Reged: 09/04/06

Loc: SW Florida
Re: Audiostar upgrade problem new [Re: mzura]
      #5542843 - 11/27/12 09:19 PM

You have changed the properties on the files to Unblock any downloaded files. (Right click on the file, go to properties and if it is blocked, there will be an unblock option at the bottom of the properties screen.) Win7 and newer always block downloaded files and you need to unblock them.
Brian


Post Extras: Print Post   Remind Me!   Notify Moderator  
mzura
member


Reged: 11/12/12

Loc: Las Cruces Nm
Re: Audiostar upgrade problem new [Re: Brian Risley]
      #5542981 - 11/27/12 10:29 PM

I ended up transferring your program to a thumb (usb) drive and extracting the files to the thumb drive, when I clicked on the exe file it ran and i got four lines on your program screen, the last two were both O K,so i pushed the run button, about a minute later a large log file came to the screen with lots of O K's
I then connected with star patch and updated everything to A3s4

I really don't know what to say.... Your a GENIUS I Can't THANK You enough
Best Wishes
Michael Zura


Post Extras: Print Post   Remind Me!   Notify Moderator  
OzAndrewJ
scholastic sledgehammer
*****

Reged: 11/30/10

Re: Audiostar upgrade problem new [Re: Brian Risley]
      #5543010 - 11/27/12 10:45 PM

Gday Brian

I am hating some of this stuff these days too.

Quote:

Win7 and newer always block downloaded files and you need to unblock them.




My #$@!%%^&&dy firewall wont let me FTP at present so i had to send it as a zipped attachment to an email. Does Win7 also lock zips sent that way?

Andrew


Post Extras: Print Post   Remind Me!   Notify Moderator  
OzAndrewJ
scholastic sledgehammer
*****

Reged: 11/30/10

Re: Audiostar upgrade problem new [Re: mzura]
      #5543022 - 11/27/12 10:53 PM

Gday Michael

Quote:

pushed the run button, about a minute later a large log file came to the screen with lots of O K's
I then connected with star patch and updated everything to A3s4




Good to hear it all worked cleanly.

The patches for A3S4 will be out shortly,
so you can practice reloading again

Andrew


Post Extras: Print Post   Remind Me!   Notify Moderator  
Brian Risley
Carpal Tunnel
*****

Reged: 09/04/06

Loc: SW Florida
Re: Audiostar upgrade problem new [Re: OzAndrewJ]
      #5544911 - 11/29/12 01:19 AM

Every zip file I download has to be unblocked. If there are executables in it and you don't unblock the xip first, the extracted files will be each blocked.

Post Extras: Print Post   Remind Me!   Notify Moderator  
dan_uk
member


Reged: 04/15/13

Re: Audiostar upgrade problem new [Re: Brian Risley]
      #5942691 - 06/27/13 08:57 AM

Hi,

I've come across this exact problem today using ASU 6.0. It forced 5CE2 firmware onto my AudioStar handset.

I've followed the instructions in this thread and I have got it to force the audiostar firmware but I get stuck on the error that Mzura came across "erase of page at 0xE10000 failed
Handset flash memory is not working properly
Do you want to retry the erase?
yes no"

What was the fix for this? I saw that a PM was sent to mzura?

Also what is the difference between AS34 and A1F7?


Thanks,


Daniel


Post Extras: Print Post   Remind Me!   Notify Moderator  
OzAndrewJ
scholastic sledgehammer
*****

Reged: 11/30/10

Re: Audiostar upgrade problem new [Re: dan_uk]
      #5943678 - 06/27/13 07:29 PM

Gday Dan

Just replied to yr offline email, but

Quote:

using ASU 6.0. It forced 5CE2 firmware onto my AudioStar handset.




Thats not supposed to happen under 6.0.
You should report that to Meade ( just to keep em on their toes )

Quote:

Also what is the difference between AS34 and A1F7?




A3S4 supports the LX80, but has also had its polar tracking and PEC mechanisms changed quite considerably.
For an LX90, i strongly suggest staying with patched A1F7.

Andrew Johansen Melbourne Australia


Post Extras: Print Post   Remind Me!   Notify Moderator  
dan_uk
member


Reged: 04/15/13

Re: Audiostar upgrade problem new [Re: OzAndrewJ]
      #5943821 - 06/27/13 09:05 PM

Just wanted to say a big thank you to Andrew! His software has saved me a lot of hassle dealing with Meade and swapping a handset over from the UK.

I was going through the process I took earlier and I think I downloaded the AutoStar suite, this has an old version of ASU which I think was where things got messed up!

I ended up choosing the A1F7 tweaked version from starpatch.


Daniel


Post Extras: Print Post   Remind Me!   Notify Moderator  
Uniwersal
Vendor (Uniwersal Observatories)


Reged: 08/09/13

Re: Audiostar upgrade problem new [Re: dan_uk]
      #6037706 - 08/21/13 04:19 AM

Got the same problem with my audiostar - cant go back and load AS34 ... pls help?

Post Extras: Print Post   Remind Me!   Notify Moderator  
OzAndrewJ
scholastic sledgehammer
*****

Reged: 11/30/10

Re: Audiostar upgrade problem new [Re: Uniwersal]
      #6037721 - 08/21/13 04:57 AM

Gday Uniwersal

Can you please confirm that you have tried StarPatch in ForceHandset mode and got the memory erase error.
Also what firmware have you actually loaded, 5CE2 or something else.
I just want to ensure that the problem is the same one my fix corrects,
as several other users have had slightly different problems.

Andrew Johansen Melbourne Australia

PS I only suggest using A3S4 if you have an LX80
Otherwise, patched A1F7 is still my favourite for the Audiostar.


Post Extras: Print Post   Remind Me!   Notify Moderator  
Uniwersal
Vendor (Uniwersal Observatories)


Reged: 08/09/13

Re: Audiostar upgrade problem new [Re: OzAndrewJ]
      #6037728 - 08/21/13 05:18 AM

After i bought lx80 i used ASU 6 - it recived 5CE2, after this Starpatch and then Starpatch in ForceHandset . Its the same thing as Dan's . After ASU it wont take any updates from Starpatch even in forcehandset mode...

Post Extras: Print Post   Remind Me!   Notify Moderator  
OzAndrewJ
scholastic sledgehammer
*****

Reged: 11/30/10

Re: Audiostar upgrade problem new [Re: Uniwersal]
      #6037737 - 08/21/13 05:34 AM

Gday Uniwersal

If you go to this post ( on another forum, sorry :-( )
http://tech.dir.groups.yahoo.com/group/Meade_Autostar/message/3735
It has a basic description of the tests to do
and a link to my app.
The app also has detailed instructions in the zip.
Pls ensure you are happy getting into safeload mode
before starting the process.
If you have any concerns, pls ask before pressing buttons :-)

Andrew Johansen Melbourne Australi


Post Extras: Print Post   Remind Me!   Notify Moderator  
Uniwersal
Vendor (Uniwersal Observatories)


Reged: 08/09/13

Re: Audiostar upgrade problem new [Re: OzAndrewJ]
      #6037773 - 08/21/13 06:41 AM

Many thanks Andrew!!!!!! You saved my mount!!!!

Now i got A3S4 inside and eveything works fine!!!!!!!

Thank You !!!!!!!!!!!


Post Extras: Print Post   Remind Me!   Notify Moderator  
OzAndrewJ
scholastic sledgehammer
*****

Reged: 11/30/10

Re: Audiostar upgrade problem new [Re: Uniwersal]
      #6037866 - 08/21/13 08:23 AM

Gday Uniwersal

Glad to hear it works again.
There must be something in the water today,
as you are the second one to do this in the last 24 Hrs.
I do wish Meade would fix their updater to at least prevent this happening, or better still, build the fix i use into their updater, so it can deal with the new memory.
Not holding my breath tho.

Andrew Johansen Melbourne Australia

PS
As per usual, i can only suggest anyone wanting to update Audiostar Firmwares should use the latest freeware version of StarPatch, as its much more robust at doing this sort of stuff properly.


Post Extras: Print Post   Remind Me!   Notify Moderator  
Pages: 1 | 2 | (show all)


Extra information
5 registered and 7 anonymous users are browsing this forum.

Moderator:  Starman27, Christopher Erickson, Starman81 

Print Thread

Forum Permissions
      You cannot start new topics
      You cannot reply to topics
      HTML is disabled
      UBBCode is enabled


Thread views: 4062

Jump to

CN Forums Home




Cloudy Nights Sponsor: Astronomics